package com.example.fragmentdynamic;

public enum CommandVideo {
    START(0),
    PAUSE(1),
    STOP(2);

    
    private int command;
    
    private CommandVideo(int cmd){
    	command=cmd;
    }
    
    public String toString(){
    	return("test");
    }
    
}
